<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- /etc/fonts/local.conf file to configure local system font access -->
<fontconfig>

<!-- Font directory list -->

        <dir>/opt/tipos</dir>

</fontconfig>
